package com.ssj.service.conch.teacher.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class GiveUpHandoutRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "lessonGroupId", value = "小组id", required = true)
    private String lessonGroupId;
	
	@ApiModelProperty(name = "vipIdList", value = "学生vipId集合", required = true)
    private List<String> vipIdList;
	
	public String getLessonGroupId() {
		return lessonGroupId;
	}
	public void setLessonGroupId(String lessonGroupId) {
		this.lessonGroupId = lessonGroupId;
	}
	public List<String> getVipIdList() {
		return vipIdList;
	}
	public void setVipIdList(List<String> vipIdList) {
		this.vipIdList = vipIdList;
	}
}
